/*
 Theme Name:     Simply Web Works
 Theme URI:      http://www.simplywebworks.com.au
 Description:    Simply Web Works Theme
 Author:         Simply Web Works
 Author URI:     http://www.simplywebworks.com.au
 Template:       Divi
 Version:        2.7.1
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


span.mobile_menu_bar:before {
    color: #000 !important;
}

/* =Fix iPad vertical menu issue
------------------------------------------------------- */

@media only screen and ( max-width: 1090px ) {
#top-menu-nav, #top-menu {
display: none;
}
#et_mobile_nav_menu {
display: block;
}
}
